Loading...
Searching...
No Matches
portsmodel::PortFuse::StatusChangedEvent Struct Reference

Event: The state of the fuse has changed. More...

Inheritance diagram for portsmodel::PortFuse::StatusChangedEvent:

## Public Attributes

Status | oldStatus
| Previous fuse status.
Status | newStatus
| Current (new) fuse status.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The state of the fuse has changed.

The documentation for this struct was generated from the following file:

- PortFuse.idl